Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.Description.ObjectDescription Description of the attribute of a node type. To be added.
- Constructor
  Initializes a new instance.
  0.4.0.0
- Method
  0.4.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Property
  0.4.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Property
  System.Boolean To be added. To be added. To be added. 0.4.0.0
- Property
  System.String To be added. To be added. To be added. 0.4.0.0